[Details]
Name=Driver Booster PRO
AppID=DriverBoosterPortable
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=13.5.1.400
DisplayVersion=13.5.1.400

[Control]
Icons=1
Start=DriverBoosterPortable.exe
